[alsa-devel] RME HDSPe Info/Question

Clemens Ladisch cladisch at fastmail.net
Mon Sep 10 16:59:45 CEST 2007

ricman wrote:
> Matthias Carstens of RME responded that
>   "The PCIe cards are fully downward compatible, so can be used
>    even with the oldest Windows drivers. So I expect Linux to
>    work with them too."
> Is it possible that he is right?

Yes.  On the software side, PCIe is compatible with PCI.


More information about the Alsa-devel mailing list